﻿/* CSS Document */
*{ margin: 0; padding: 0;}
html, body, div, span, object, iframe, table, tr, th, td, em, img, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ul, li, form, label { border: 0 none; font-family: inherit; font-style: inherit; margin: 0; padding: 0;}
body {color: #1D1D1D;font-family:"Microsoft YaHei"; font-size: 12px;line-height: 24px; }
input, select {font-size: 12px;line-height: 22px;}
img { border: 0 none;}
ul, li {list-style-type: none;}
.tc { text-align: center;}
.tl {text-align: left;}
.tr {text-align: right;}
.fl{float:left}
.fr{float:right}
.f14{ font-size:14px;}
.fb{ font-weight:bold;}
.pd{ padding:0px 40px;}
.pd1{ padding:0px 0px 0px 30px;}
.pt{ padding-top:10px;}
.hs{ color:#8e6f00}
.fix::after{clear:both; height:0px; display:block; content:""; overflow:hidden; font-size:1px;}
.hr_10{clear:both; height:10px; overflow:hidden; font-size:1px;}
a { color: #333;text-decoration: none;font-family:"Microsoft YaHei";}
a:link,a:visited {text-decoration: none;}

.maxwidth{ margin:0 auto; max-width:1680px; background:url(../images/bg.jpg) repeat-y;}
.banner{ height:865px; background:url(../images/banner.jpg) center 0 no-repeat}
.banner .con{ margin:0 auto; width:1200px; height:865px; position:relative}
.banner .con .ban1{ position:absolute; top:206px; left:325px;animation:fadeUp 0.8s ease 0.2s;}
.banner .con .ban2{ position:absolute; top:88px; left:935px;animation:fadeUp 0.8s ease 0.4s;}
.banner .con .ban3{ position:absolute; top:495px; left:888px;animation:fadeUp 0.8s ease 0.6s;}

.title{ text-align:center; padding:38px 0;}
.part1{ height:1038px;}
.part1 .con{ margin:0 auto; width:1200px;}
.part1 .con .one{ width:1200px; height:592px; position:relative}
.part1 .con .one .list{ position:absolute; width:328px; height:507px; padding:4px 0px 0px 4px;}
.part1 .con .one .list:nth-of-type(1){ left:0px; top:0px; background:url(../images/p1_1.png) no-repeat}
.part1 .con .one .list:nth-of-type(2){ left:292px; top:70px; background:url(../images/p1_2.png) no-repeat}
.part1 .con .one .list:nth-of-type(3){ left:583px; top:0px; background:url(../images/p1_3.png) no-repeat}
.part1 .con .one .list:nth-of-type(4){ left:872px; top:70px; background:url(../images/p1_4.png) no-repeat}
.part1 .con .one .kuang{ background:url(../images/p1_bg.png) no-repeat; width:322px; height:322px; display:table; opacity:0;}
.part1 .con .one .kuang p{ display:table-cell; text-align:center; vertical-align:middle; color:#FFFFFF; font-size:20px; line-height:30px;}

.part1 .con .one .list:hover .kuang{ opacity:1;}
.part1 .con .one .list:hover p{-webkit-animation:fadeUp 0.8s ease;animation:fadeUp 0.8s ease;}

@-webkit-keyframes fadeUp {  0% {
 opacity:0;filter:alpha(opacity:0);
 -webkit-transform:translate3d(0, 100px, 0);
 transform:translate3d(0, 100px, 0)
}
100% {
 opacity:1;filter:alpha(opacity:100);
 -webkit-transform:none;
 transform:none
}
}
@keyframes fadeUp {  0% {
 opacity:0;filter:alpha(opacity:0);
 -webkit-transform:translate3d(0, 100px, 0);
 transform:translate3d(0, 100px, 0)
}
100% {
 opacity:1;filter:alpha(opacity:100);
 -webkit-transform:none;
 transform:none
}
}

.part1 .two{ margin-top:48px; width:100%; height:200px; background:url(../images/p1bg.png) center 0 no-repeat}
.part1 .two .cao{ margin:0 auto; width:1200px; height:200px; position:relative;}
.part1 .two .cao .btn{ position:absolute; left:50%; margin-left:-110px; top:-30px;}

.part2{}
.part2 .con{ margin:0 auto; width:1200px;}
.part2 .txt{ padding:0px 80px; font-size:20px; line-height:35px; text-align:center; color:#FFFFFF}
.part2 .txt span{ color:#e6d396}
.part2 .one{ margin-top:50px; width:100%; height:713px; background:url(../images/p2bg.jpg) center 0 no-repeat}
.part2 .one .con1{ margin:0 auto; width:1200px; height:713px; position:relative}
.part2 .one .con1 .list{ position:absolute;transition:all 0.3s ease-in-out}
.part2 .one .con1 .list:nth-of-type(1){ left:200px; top:-20px;}
.part2 .one .con1 .list:nth-of-type(2){ left:722px; top:-20px;}
.part2 .one .con1 .list:nth-of-type(3){ left:178px; top:250px;}
.part2 .one .con1 .list:nth-of-type(4){ left:813px; top:250px;}
.part2 .one .con1 .list:nth-of-type(5){ left:317px; top:512px;}
.part2 .one .con1 .list:nth-of-type(6){ left:650px; top:512px;}

.part2 .one .con1 .list:nth-of-type(2n+1):hover{transform:translate3d(-50px,0,0)}
.part2 .one .con1 .list:nth-of-type(2n+2):hover{transform:translate3d(50px,0,0)}


.part3{ background:url(../images/p3bg.jpg) center 220px no-repeat}
.part3 .con{ margin:0 auto; width:1200px;}
.part3 .con .one{ width:1200px; height:580px; position:relative}
.part3 .con .one .txt1{ position:absolute; left:80px; top:110px; width:470px; line-height:35px; color:#FFFFFF; font-size:20px;}
.part3 .con .one .txt1 i{ font-size:30px; color:#d4bc7f}

.part3 .con .one .txt2{ position:absolute; left:370px; top:485px; width:470px; line-height:55px; color:#d4bc7f; font-size:36px;}
.part3 .con .two{ width:1045px; margin:0 auto;}
.part3 .con .two li{ float:left; display:inline; margin-right:35px;}
.part3 .con .two li:last-child{ margin-right:0}
.part3 .con .two li img{ border:2px solid #b60100;}
.part3 .con .two li span{ display:block; text-align:center; line-height:45px; font-size:20px; color:#d2ba7d; font-weight:bold}
.part3 .con .two li a{ margin:0 auto; display:block; width:140px; height:40px; line-height:40px; text-align:center; font-size:18px; color:#b60100; border:2px solid #b60100; border-radius:30px;}
.part3 .con .two li:hover div{-webkit-animation:fadeIn 0.8s ease;animation:bounceIn 0.8s ease;}

.part4{}
.part4 .con{ margin:0 auto; width:1200px;}
.part4 .one{ width:100%; height:796px; background:url(../images/p4bg.jpg) center 0 no-repeat}

.part5{ background:#430101}
.part5 .con{ margin:0 auto; width:1200px;}
.part5 .one{ width:100%; height:650px; background:url(../images/p5bg.gif) center 0 no-repeat}
.part5 .one .con1{ margin:0 auto; width:1200px; height:650px; position:relative}
.part5 .one .con1 .list{ width:480px; height:200px; position:absolute;}
.part5 .one .con1 .list .l{ float:left; width:165px; height:200px;text-align:center; display:table}
.part5 .one .con1 .list .l p{ text-align:center; vertical-align:middle; display:table-cell}
.part5 .one .con1 .list .r{ float:left; width:315px; height:200px; font-size:18px; line-height:30px; color:#FFFFFF; display:table}
.part5 .one .con1 .list .r .p{ display:table-cell; vertical-align:middle}
.part5 .one .con1 .list .r h3{ font-size:24px;}

.part5 .one .con1 .list:nth-of-type(1){ left:90px; top:50px;}
.part5 .one .con1 .list:nth-of-type(2){ left:620px; top:50px;}
.part5 .one .con1 .list:nth-of-type(3){ left:90px; top:295px;}
.part5 .one .con1 .list:nth-of-type(4){ left:620px; top:295px;}

.part6{}
.part6 .con{ margin:0 auto; width:1200px; position:relative; z-index:2}
.part6 .one{ width:100%; height:749px; position:relative; background:url(../images/p6bg.jpg) center 0 no-repeat; top:-120px;}
.part6 .one .con1{ margin:0 auto; width:1200px; height:749px; position:relative}
.part6 .one .con1 .p1{ position:absolute; width:406px; left:90px; top:390px;}
.part6 .one .con1 .t1{ font-size:24px; line-height:32px; border-bottom:1px solid #fff; padding-bottom:10px; color:#FFFFFF}
.part6 .one .con1 .t1 span{ font-size:40px; color:#d2ba7c}
.part6 .one .con1 .t2{ font-size:20px; line-height:28px; padding-top:10px; color:#FFFFFF}
.part6 .one .con1 .t2 span{color:#d2ba7c}
.part6 .one .con1 .p2{ position:absolute;left:211px; top:580px;}

.part7{ width:100%}
.part7 .con{ margin:0 auto; width:1200px;}
.part7 .one{ width:100%; height:1241px; position:relative;background:url(../images/p7bg.jpg) center 0 no-repeat}
.part7 .one .con1{ margin:0 auto; width:1200px; height:1241px; position:relative; font-size:20px; color:#fff; line-height:36px;}
.part7 .one .con1 .txt1{ position:absolute; width:525px; left:470px; top:150px;}
.part7 .one .con1 h3{ font-size:60px; line-height:80px; color:#e2ce91}
.part7 .one .con1 h4{ font-size:25px; line-height:50px; color:#e2ce91}
.part7 .one .con1 .btn1{ position:absolute; left:850px; top:420px;}

.part7 .one .con1 .txt2{ position:absolute; width:525px; left:180px; top:750px;}
.part7 .one .con1 .btn2{ position:absolute; left:650px; top:990px;}

.part8{ width:100%; padding-bottom:50px;}
.part8 .con{ margin:0 auto; width:1200px;}
.part8 .con .list{ float:left; display:inline; margin-right:110px;}
.part8 .con .list:last-child{ margin-right:0}
.part8 .con .list .pic{ position:relative; width:308px; height:305px; margin-bottom:20px;}
.part8 .con .list .pic .bg{ position:absolute; z-index:3; border-radius:50%; display:table; left:50%; margin-left:-125px; top:50%; margin-top:-125px; width:250px; height:250px; background:rgba(0,0,0,0.7); opacity:0}
.part8 .con .list .pic .bg p{ display:table-cell; text-align:center; vertical-align:middle; font-size:22px; color:#fff; line-height:32px;}
.part8 .con .list:hover .pic .bg{opacity:1;}
.part8 .con .list:hover .pic .bg p{animation:fadeInUp 0.5s ease}

.part8 .con .list .name{ text-align:center; line-height:33px; color:#fff; font-size:20px;}
.part8 .con .list h3{ font-size:24px;}